spring.jpa.show-sql=true
spring.h2.console.enabled=true

spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.hibernate.show-sql=true

spring.mvc.pathmatch.matching-strategy=ant_path_matcher

#spring.datasource.url=jdbc:postgresql://localhost:5432/users
##spring.datasource.username=postgres
##spring.datasource.password=*********
